## net.sourceforge.pmd
Class Report.ReadableDuration

    java.lang.Object
      net.sourceforge.pmd.Report.ReadableDuration

Enclosing class:
  Report

public static class Report.ReadableDuration
extends java.lang.Object

Constructor Summary
`Report.ReadableDuration(long duration)`

Method Summary
`java.lang.String` `getTime()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Report.ReadableDuration

    public Report.ReadableDuration(long duration)

Method Detail

### getTime

    public java.lang.String getTime()

Copyright © 2002-2006 InfoEther. All Rights Reserved.